nav {
    background-color: #efefef;
    padding: 12px;
    /*trick*/
    font-size: 16px;
}

ul.menue li {
    display: inline;
    /* margin: 0 7px; */
    padding: 12px;
    /*trick*/
}

.menue li a:hover {
    color: rgb(208, 23, 214);
}

.menue li:hover {
    background-color: rgb(225, 245, 245);
    border-bottom: 2px dashed plum;
}

.has-sub-menu {
    position: relative;

}

ul.sub-menu {
    position: absolute;
    background-color: #efefef;
    top: 41px;
    left: -3px;
    display: none;
    box-shadow: 0px 0px 4px 0px rgb(197 190 197);
}

li.has-sub-menu:hover ul.sub-menu {
    display: block;
}

/* li.has-sub-menu:focus-within ul.sub-menu {
    display: block;
} */

/*by active or clicked on the li it will be show*/

ul.sub-menu li {
    display: block;
    font-size: 12px;

    white-space: nowrap;
    min-width: 120px;

}

/**************input****************/
.inputt {
    margin: 10px 0px 5px 10px;
    border-radius: 5px;
}

.inputt:focus {
    background-color: cadetblue;
    border: 3px solid darkcyan;
    outline: none;
    border-radius: 10px;
}

/*******************************/
.wraper p:first-child {
    color: blueviolet;
}

table {
    border: solid 1px sandybrown;
    width: 90%;
    margin: 20px auto 5px auto;
    border-collapse: collapse;
}

td,
th {
    text-align: center;
    padding: 5px;
}

table tbody tr:nth-child(odd) {
    background-color: #efefef;
}

tbody tr:hover {
    background-color: crimson !important;
    border: dotted darkviolet 1px;
}

::selection {
    color: darkcyan;
}

.ebi::before {
    /* content: url(../img/images.jpeg); */
    content: "\26AE";
    vertical-align: -2px;
}